<?xml version="1.0"?>

<npc name="Pestar" script="data/npc/scripts/amulets.lua" access="1" lookdir="3">
	<mana now="800" max="800"/>
	<health now="200" max="200"/>
<look type="133" head="78" body="0" legs="114" feet="0"/>
	<attack type="melee" damage="10"/>
	<loot>
		<lootitem id="1729" chance="1"/>
	</loot>

</npc>
